
body {
  font-family: arial,verdana,sans-serif;
  font-size: 13px;
  line-height: 15px;
  margin: 20px 0;
}

a {
  text-decoration: none;
}


/* Layout
*******************************************************************************/
#wrap {
  background: none repeat scroll 0 0 #FFFFFF;
  margin: 0 auto;
  text-align: left;
  width: 960px;
}


#header {
    clear: both;
    height: 85px;
    margin-bottom: 5px;
    position: relative;
    z-index: 200;
}
#logo {
    float: left;
    height: 85px;
    margin: 0 18px 0 0;
    padding: 0;
    position: relative;
    top: -10px;
    width: 170px;
}
#logo_headline {
    display: none;
}
#navigation {
    float: right;
    z-index: 300;
}
#navigation li {
    position: relative;
}
#menu2 {
    background: url("/d/standard/zgnavi_base.gif") no-repeat scroll left top transparent;
    font-family: arial,verdana,sans-serif;
    font-size: 11px;
    height: 70px;
    position: relative;
    top: 0;
    width: 721px;
    z-index: 350;
}
#menu3 {
    height: 70px;
    left: 840px;
    padding-left: 25px;
    position: absolute;
    top: 0;
    width: 90px;
    z-index: 351;
}
#menu3 ul {
    list-style: none outside none;
    margin: 0;
}
#menu3 ul a {
    background: url("/d/standard/a_metanavi.gif") no-repeat scroll left center transparent;
    color: #006AB3;
    display: block;
    font-size: 11px;
    padding: 4px 10px 4px 13px;
    text-align: left;
    width: 101px;
}
.menu_title {
    border-left: 1px solid #DBDCDD;
    height: 60px;
    left: 300px;
    padding: 5px 10px;
    position: absolute;
    top: 0;
    width: 528px;
    z-index: 51;
}
.menu_title p {
    color: #266AB3;
    font-size: 19px;
    line-height: 15px;
}
.menu_title p b {
    color: #266AB3;
    font-size: 19px;
}
#navigation .menu_one {
    background: url("/d/standard/zgnavi_base_7_1.gif") no-repeat scroll right top transparent;
}
#DueUlbLogo {
    background: url("/d/standard/ulb-logo.png") no-repeat scroll right center transparent;
    height: 55px;
    position: absolute;
    top: 7px;
    width: 573px;
}

#content_wrap {
  background: none repeat scroll 0 0 #FFFFFF;
  clear: both;
  margin-top: 20px;
  width: 960px;
}


#content {
}

.content {
  float: left;
  margin-bottom: 20px;
  margin-left: 20px;
  width: 580px;
  line-height: 130%;
}

.content-fullwidth {
  width: 769px !important;
}

.content p {
  font-size: 13px;
  line-height: 1.5em;
  margin-bottom: 15px;
}
.content a {
  color: #006AB3;
}
.content h1, .content h1 a {
  color: #010101;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.2em;
  margin-bottom: 10px;
}
.content h2, .content h2 a {
  color: #010101;
  font-size: 16px;
  line-height: 1.2em;
  margin-bottom: 10px;
  margin-top:0.6em
}
.content h3, .content h3 a {
  color: #7B7B7B;
  font-size: 13px;
  line-height: 1.3em;
  margin-bottom: 10px;
  margin-top: 0.5em;
}
.content h4 {
    color: #000000;
    font-size: 13px;
    line-height: 1.4em;
    margin-bottom: 2px;
}
.content h5 {
    border: medium none;
    color: #7B7B7B;
    font-size: 12px;
    margin-bottom: 0;
    padding: 10px 0;
}
.content ul li, .content ol li {
  margin-bottom:10px;
}

#rightcontent {
  float: right;
  width: 170px;
  font-size: 12px;
}
#rightcontent a {
  color: #006AB3;
}

#rightcontent #tools {
  background-color: #F2F2F2;
  margin-bottom: 1px;
  padding: 10px;
  width: 150px;
}

#rightcontent #tools a#flag {
  float: right;
}

#rightcontent .retitel {
  background: none repeat scroll 0 0 #E2E3E3;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 1px;
  padding: 7px 10px;
  white-space:nowrap;
}
/* Navigationslinks als Liste in der rechten Spalte */
#rightcontent div.rebold a {
  text-align:left;
  font-size:90%;
  color:#000000;
  /*font-weight:bold; */
  padding:1px;
  padding-right: 1px;
  /*min-width:180px;
  float:right;*/
  background: url(/d/standard/pfeil-orange.png) no-repeat right center;
  /*display:block;*/
}
#rightcontent div.actions {
  background-color: #F2F2F2;
  margin-bottom: 1px;
  padding: 10px;
}


#bc {
  background-color: #F5F6F6;
  border-top: 0.25em solid #266AB3;
  height: 23px;
  clear: both;
  width: 960px;
}
#bc_wrap {
  margin-left: 15px;
  margin-top: 4px;
}
#bc a {
  color: #006AB3;
  padding-top: 5px;
  margin-right: 10px;
}
* + html #bc {
  height: 20px;
  padding-top: 5px;
}
#bc span, #bc a {
  font-size: 12px;
}
#bc span {
  color: #7B7B7B;
  background: url("/d/standard/breadcrumb_arrow.gif") no-repeat scroll left center transparent;
  padding-left: 13px;
}



/*
.mitmodule {
 width: 67%;
}

.ohnemodule {
  width: 93%
}
*/

/* Navigation */
#leftnavigation {
  background: none repeat scroll 0 0 #FFFFFF;
  float: left;
  margin-bottom: 20px;
  width: 170px;
}

.page_backlink {
  background: url("/d/standard/bg_a_backto_uni.gif") no-repeat scroll left top transparent;
  display: block;
  height: 21px;
  margin-bottom: 20px;
  padding-left: 23px;
  padding-top: 8px;
  width: 147px;
}

.page_backlink a {
  color: #266AB3;
  font-size: 14px;
}

#leftnavigation ul.leftnavi {
  margin-bottom: 20px;
}

#leftnavigation ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#leftnavigation ul li a {
  background: none repeat scroll 0 0 #E2E3E3;
  border-bottom: 1px solid #F2F2F2;
  color: #000000;
  display: block;
  font-size: 14px;
  margin: 0;
  padding: 7px 15px;
}

/* von Ebenenlevel abhaengige Eigenschaften */
a.navi_level_1 {
}

a.navi_level_2 {
  padding-left: 30px !important;
}

a.navi_level_3 {
  padding-left: 46px !important;
}

a.navi_level_1:hover, a.navi_level_2:hover, a.navi_level_3:hover {
  background: url("/d/standard/hhu_mainnavi_bg.jpg") no-repeat scroll left top #4093EA !important;
  color: #FFFFFF !important;
}

/* zugeklappt, nicht aktiv */
a.navi_open0_active0 {
}
a.navi_open0_active0:hover {
}

/* zugeklappt, aktiv */
a.navi_open0_active1 {
  background: url("/d/standard/hhu_mainnavi_bg.jpg") no-repeat scroll left top #4093EA !important;
  color: #FFFFFF !important;
}
a.navi_open0_active1:hover {
}

/* aufgeklappt, nicht aktiv */
a.navi_open1_active0  {
}
a.navi_open1_active0:hover {
}

/* aufgeklappt, aktiv */
a.navi_open1_active1 {
  background: url("/d/standard/hhu_mainnavi_bg.jpg") no-repeat scroll left top #4093EA !important;
  color: #FFFFFF !important;
}
a.navi_open1_active1:hover {
}


#responsible {
  clear: both;
  color: #6D6E6E;
  display: block;
  height: 40px;
  padding-left: 190px;
}
#responsible img {
  margin-right: 3px;
}
#responsible a {
  color: #266AB3;
}

#footer {
  background-color: #DBDCDD;
  clear: both;
  font-size: 11px;
  height: 25px;
  padding-top: 10px;
  text-align: center;
}
#footer p {
  color: #6D6E6E;
  display: inline;
  font-size: 11px;
  margin-right: 5px;
}
#footer ul {
  display: inline;
  list-style-type: none;
}
#footer ul li {
  display: inline;
}
#footer a {
  background: url("/d/standard/hhu_footer_dot.gif") no-repeat scroll left center transparent;
  color: #6D6E6E;
  font-size: 11px;
  margin: 0 5px 0 0;
  padding-left: 10px;
}

* {
  /* list-style: none; */
  margin: 0;
  padding: 0;
}



/* Breite von Formularfeldern bei 2- und 3-Spalten-Layout*/
select.max2width, input.max2width, textarea.max2width {
  width: 405px;
}
select.max3width, input.max3width, textarea.max3width {
  width: 380px;
}

